/*.event-label,
[class*="label"] {
    font-size: 22px !important;
    font-weight: 600 !important;
    color: #008C9E !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
}*/
.event-label,
[class*="label"] {

    font-size: 22px !important;
    font-weight: 600 !important;
    color: #008C9E !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;

    margin-top: 0px !important;
    margin-bottom: 0px !important;
        margin-left: 0 !important;
    padding-left: 0 !important;
}
.zpbutton,
button,
a[class*="button"] {
    font-size: 16px !important;
    font-weight: 400 !important;


    
    text-transform: none !important;

}


.zp-event-hero [class*="date"] svg,
.zp-event-hero [class*="time"] svg {
    width: 20px !important;
    height: 20px !important;
}
}